<?xml version="1.0" encoding="us-ascii"?>
<Configuration>
  <OPA0>
    <UseDefault>True</UseDefault>
    <FileName />
    <Arguments />
    <Port>123</Port>
  </OPA0>
  <DKA0>
    <FileName>Z:\F\VirtualMachines\alpha\disk.vdisk</FileName>
  </DKA0>
  <DKA100>
    <FileName />
  </DKA100>
  <DKA200>
    <FileName />
  </DKA200>
  <DKA300>
    <FileName />
  </DKA300>
  <EN0>
    <DisplayName>None</DisplayName>
    <BindName>Loopback</BindName>
    <MappingMode>EXCLUSIVE_IMMEDIATE</MappingMode>
  </EN0>
</Configuration>